Subject: RE: EOGIL sale to BG
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Jan 2002 07:41:11 -0800 (PST)

Paula,  Tim Detmering talked with Jeff McMahon about this the other night, but Tim isn't in today so I don't know what they decided.  However, in October it was decided by Rick Buy and Pug Winokur that this was not a board action item.  I know a lot has changed since then, so if we want to take this to the board this time we will prepare the information as you suggest.  Would you re-check with Jeff McMahon and Rick Buy and confirm that this will be a board agenda item.  In the interim, Steve Harper will get the listed items in a package.

Jeff  

 -----Original Message-----
From: 	Rieker, Paula  
Sent:	Wednesday, January 23, 2002 6:01 PM
To:	Sherrick, Jeffrey
Cc:	Valencia, Laura
Subject:	FW: EOGIL sale to BG

Jeff - We are planning a BoD meeting next Wed.  A Board package for such a transaction would typically include:

Exec. summary of transaction
DASH
Resolution

Please send at your convenience, but by next Monday for distribution on Tuesday.  Thanks.  Paula
 -----Original Message-----
From: 	McMahon, Jeffrey  
Sent:	Tuesday, January 22, 2002 6:17 PM
To:	Sherrick, Jeffrey; Buy, Rick; Rieker, Paula
Cc:	Detmering, Tim; Wallace, Stephen; Bowen Jr., Raymond
Subject:	RE: EOGIL sale to BG

I assume this has to go before our board before we sign, right??

Jeffrey McMahon
___________________________
Executive Vice President &
Chief Financial Officer
Enron Corp
713-853-5359 phone
713-646-5930 fax
[email-masked]

 -----Original Message-----
From: 	Sherrick, Jeffrey  
Sent:	Tuesday, January 22, 2002 3:07 PM
To:	Sherrick, Jeffrey; McMahon, Jeffrey
Cc:	Detmering, Tim; Wallace, Stephen; Bowen Jr., Raymond
Subject:	RE: EOGIL sale to BG

Sorry,,,I forgot to attach the press .release

 << File: INDIA - EOGIL NEW AGREEMENT - DRAFT 7.doc >> 

 -----Original Message-----
From: 	Sherrick, Jeffrey  
Sent:	Tuesday, January 22, 2002 3:01 PM
To:	McMahon, Jeffrey
Cc:	Detmering, Tim; Wallace, Stephen; Bowen Jr., Raymond
Subject:	FW: EOGIL sale to BG

Jeff,  FYI here is the game plan for EOGIL and the sale to BG.  
1) It appears that we have the fundamental support of the creditor committee to sign the BG deal for India. (See Tim's note below)
2) I spoke to Ray by telephone(on his way to the airport) regarding the questions Lilly Chu had outlined when she spoke to Tim Detmering.
3) To paraphrase Ray's comments to my note below, a) he is working with the creditors' committee on the D&O issues and both the committee and Ray want to put a broader program in place to handle our concerns for the asset sales and the on-going business.  At this point we are in good faith proceeding with the sale with the assumption that this will be sorted out before we sign the deal in mid-February.  b) the deal compensation should sort itself out as the appropriate people review the information they have been given over the weekend and today.  As a non-debtor we plan to honor the agreements, but we will supply Lilly et al with the information they need to understand the deal in place. 
4) With these understandings we are proceeding forward to sign the documents with BG and file a motion with the court.
4) Brian Rosen is drafting the motion for the court and he will circulate it tomorrow for comments and expect to file it ASAP.  The hearing date will be in mid-February.
5) Tim is in discussions with BG and the only outstanding issue is the escrow "form of agreement".  This will be either resolved this evening or put to the side until closing since it is not needed for signing.  However, BG is making noise that they would like to finalize it if possible before signing this evening. 
6) THEREFORE ASSUMING THE STARS ALIGN and WE SIGN THE DEAL TONIGHT, BG WILL BE ISSUING A PRESS RELEASE TOMORROW.  A COPY IS ATTACHED.  WE HAVE SENT IT THROUGH PR (John Ambler & Johan Zaayman) and the working group and now the two of you.  Do we need to send it elsewhere?   

We'll circulate a short note if and when we execute the documents.

If you have any questions or comments please contact Tim, Stephen or I.

jeff

 -----Original Message-----
From: 	Sherrick, Jeffrey  
Sent:	Tuesday, January 22, 2002 1:54 PM
To:	Bowen Jr., Raymond
Subject:	FW: EOGIL

With respect to the note below,  we have done the following this morning.  
1) We have provided Mary Jean Potenzone with Weil samples of the documents for her review.  There are a couple of different documents (Retention agreements & divestiture agreements) and the only differences being names and amounts.  We have also sent her any associated agreements, extensions and assignment.  She indicated she would review this afternoon.  My understanding is she is the conduit to Millbank.  

2) None of the people on this list participated in the pre-petition retention Lilly has asked about.  Futhermore, none of these people are part of the future plan (if there is one) to the best of my knowledge.

3) On D&O, supposedly Lilly said they discussed this and the creditors' see the need for such a plan but they don't want a one off plan as well.  It would be good to get someone on behalf of the creditors to send us a written note along these lines.  

4)  Once we have the compensation and the D&O issue resolved, we can notify BG and sign this deal.  I suggest you call Lilly and get closure on these two issues (ok on bonuses & letter in lieu of D&O policy) if you can.

5) Brian is drafting the motion and he just informed us that neither of these issues need to be in the motion, they are just creditor committee issues.

jeff

 -----Original Message-----
From: 	Detmering, Tim  
Sent:	Tuesday, January 22, 2002 1:24 PM
To:	Bowen Jr., Raymond; Brian Rosen (E-mail); Steve Zelin (E-mail)
Cc:	Wallace, Stephen; Davis, Steve; Sherrick, Jeffrey; Harper, Stephen
Subject:	EOGIL

Just spoke with Lilly Chu at Houlihan.  The Creditor's Committee is fine with the transaction with the following reservations:
	1)  Escrow the proceeds
	2)  D&O insurance will be addressed in the future	
	3)  Ray needs to get back with Lilly and clarify the deal compensation arrangements for EGEP personnel including providing employment agreements to Milbank.  Lilly was confused about who was participating in the deal compensation and expressed concern about making clear that people are only getting paid once, i.e., people who got a piece of the pre-petition retention were not also getting a deal bonus for this transaction and were not also getting something out of the upcoming retention plan.
	4)  EGEP showed up on a chart that we sent her as a Debtor.  I told her that was incorrect and apologized for Eickenroht's mistake.  ( I just assumed it was Robert since he was not in the room at the time.)
	
Therefore, the Creditors are please to have us file our motion so long as it provides for escrowing the proceeds, does not provide for separate D&O insurance and does not address the deal compensation.